Anonymous - 2012-01-11

by including rpmforge, centos, and puias i've got many dependencies resolved, but dag has perl-Config-Std-0.0.4-1.el6.rf.noarch, leaving "ledgersmb-1.3.9-1.noarch Requires: perl-Config-Std >= 0.007"

all i can find is a src rpm:  perl-Config-Std-0.0.7-alt0.M51.1.src.rpm, but to use that i'll need rpmdev-setuptree?

what's the path of least resistance to getting LedgerSMB installed on rhel6?